/* @override 
	http://liberate.devden.wtf/wp-content/themes/digifox/min768-small.css */


/*  
=================================
Small Screens
768px and up
================================= 
*/

@media only screen and (min-width: 768px) {
/*PAGE LAYOUT*/
.site-inner,
.wrap {
/*	padding-right: 15px;
	padding-left: 15px;*/
}

ul#menu-main-menu.menu {
	padding-top: 22px;
}
/*FLEX LAYOUTS*/
.flexy {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.flexy-middle{
/*vertical center*/
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;	
}
.flexy-center{
/*horizontal center*/
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.flexy-spaced{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flexy-around{
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}

.flexy-wrap {
	 -ms-flex-wrap: wrap;
	 flex-wrap: wrap;
}

.flexy-columns {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}


/* PAGE: FRONT
------------------------------------------- */
/*body.home .site-inner {
	padding-right: 15px;
	padding-left: 15px;
}*/

/*VIDEO PANEL*/
#video-panel .col1-hcg {
	width: 33%;
} 
#video-panel .col2-video {
	width: 67%;
}

#video-panel .col2-video p{
	margin: 0;
}

body.home .panel-grid{
	margin-left: 0 !important;
	margin-right: 0 !important;
}


/*TESTIMONIALS PANEL*/
.testimonials-panel {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: -2px;
}

.testimonials-panel #pgc-15-4-1,
.testimonials-panel #pgc-15-6-1,
.testimonials-panel #pgc-15-8-1 {
	background-image: url(images/bg-03.jpg);
	background-size: cover;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	margin-bottom: 0;
}

.testimonials-panel #pgc-15-6-0, 
.testimonials-panel #pgc-15-8-0 {
	padding: 0 !important;
}

/* RECIPES PANEL */
div#recipes-panel.panel-grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: -2px;
}

div#recipes-panel.panel-row-style #pgc-15-7-0{
	background-image: url(images/bg-03.jpg);
	background-size: cover;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;	
}

div#recipes-panel.panel-grid #pgc-15-recipes-panel-1{
	padding: 0;
}
#pgc-15-4-1, #pgc-15-7-0, #pgc-15-8-1 {
	width: 30% !important;
	padding-left: 10px;
	padding-right: 10px;
}
#pgc-15-4-0, #pgc-15-7-1, #pgc-15-8-0 {
	width: 70% !important;
}
.panel-cell-style-for-15-7-0 {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	justify-content: center;
}

/* FORMS
------------------------------------------- */
/*GRAVITY FORMS GLOBAL LAYOUT*/

.inline-form .gform_body{
	width: 75%;
}

.inline-form .gform_body ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.inline-form .gform_body ul li{
	width: 30%;
	margin-right: 2%;
}

.inline-form .gform_fields li.gfield input{
	margin-bottom: 0;
}

span.name_first,
.ginput_left,
.gf_left_half{
	padding-right: 6px;
	float: left;
	width: 50%;
}

.gf_right_half:before,
.gf_right_half:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.gf_right_half:after {
    clear: both;
}

span.name_last,
.ginput_right,
.gf_right_half{
	padding-left: 6px;
	float: right;
	width: 50%;
}

/*NEWSLETTER FORM HOME PAGE*/
#gform_5 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}

/*FIND A PRACTIONER FORM CONTACT PAGE*/

/*REGISTER FOR WHOLESALE PAGE*/

#gform_3 .gf_right_half{
	margin-left: -5px;
}

/* FOOTER
------------------------------------------- */
.footer-widgets{
	min-height: 514px;
}
.footer-widgets .row-2 .column.col2{
	color: white;
	text-align: right;
}

/* SIDEBAR WIDGETS
------------------------------------------- */
.intro-block.widget {
	width: 75%;
}

.centered-widget.widget{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
		
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	
	height: 300px;
	text-align: center;
	background-size: cover;
	
	/*horizontal center*/
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
}

/* PAGES: PRODUCTS
------------------------------------------- */

body.single-product .col-1 {
	width: 35%;
	margin-right: 3%;
}

body.single-product .col-2{
	width: 60%;
}

/* PAGES: RECIPES
------------------------------------------- */
body.single-recipe  img.wp-post-image {
	min-width: 100%;
}

body.single-recipe .related-items-block {
	text-align: left;
}

.recipe-single .col-1{
	width: 35%;
	margin-right: 3%;
}

.recipe-single .col-2{
	width: 60%;
}

/* PAGE: CONSULTATIONS
------------------------------------------- */

body.consultations .item {
	width: 30%;
}

/* PAGE: WHOLESALE
------------------------------------------- */
table.wholesale-pricing-table td,
table.wholesale-pricing-table th{
	padding-right: 26px;
	padding-left: 10px;
}

/* @group PAGES: MEMBERS AREA
------------------------------------------- */
.members-table .row{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	
	border-bottom: 0;
	margin-bottom: 0;
}

.members-table .action{
	width: 120px;
	text-align: center;
}
/* @end */




/*END MEDIA QUERY*/}

